upr-informform { margin:0 }

h3
{
    font-size: 14pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:center;
    margin: 10px 0px 10px 0px;
}

.list_links a
{
    font-size: 11pt; 
    font-family:Arial; 
    color:#116FA5; 
}

.list_links a:visited
{
    color:#116FA5; 
}

.menu {font-family:  Arial, Helvetica, sans-serif; font-size: 11px; color:#0054a6; font-weight:bold; text-align:left}
.menu a {color:#0054a6; text-decoration:none}
.menu a:hover {color:#079300; text-decoration:none}

.head_text {font-family:  Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; font-weight:bold; text-align:center}

.content {font-family:  Arial, Helvetica, sans-serif; font-size: 17px; color:#0054a6; text-align:justify}
.content a {color:#0054a6 ; text-decoration:underline}
.content a:hover {color:#079300; text-decoration:none}

.form_input { padding:3px; font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color:#294e60; border:1px solid #66c9ed}
.form_input a {color:#294e60; text-decoration:underline}
.form_input a:hover {color:#ff7800; text-decoration:none}

.reg {font-family:  Arial, Helvetica, sans-serif; font-size: 11px; color:#0054a6; font-weight:bold}
.reg a {color:#0054a6; text-decoration:none}
.reg a:hover {color:#079300; text-decoration:none}

.footer {font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color:#ffffff}
.footer a {color:#ffffff; text-decoration:underline}
.footer a:hover {color:#ffffff; text-decoration: none }

.Grid 
{
	 border-width: 1px 1px 1px 1px;
	 border-color: #99ccff;
	 padding: 3px 3px 3px 3px;
}

.TableSelectedItem
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}
.TableSelectedItem td
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.TableAltItem
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}
.TableAltItem td
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.TableItem
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.TableItem td
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}


.TableHeader
{
	 border-width: 1px 1px 1px 1px;
	 border-color: #99ccff;
	 padding: 3px 3px 3px 3px;	 
}
.TableHeader td
{
	 border-width: 1px 1px 1px 1px;
	 border-color: #99ccff;
	 padding: 3px 3px 3px 3px;
	 font-weight:bold;
	 background-color: #99ccff;
}

.TableFooter
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;	
}
.TableFooter td
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.TablePager
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.TablePager td
{
	border-width: 1px 1px 1px 1px;
	border-color: #99ccff;
	padding: 3px 3px 3px 3px;
}

.repeater 
{
	border-top: #99ccff 1px solid;
	border-left: #99ccff 1px solid;
}

.repeater_header
{
	padding: 4px 4px 4px 4px;
	border-bottom: #99ccff 1px solid;
	border-right: #99ccff 1px solid;
	background-color: #99ccff;
	font-weight:bold;
}

.repeater_body
{
	padding: 2px 2px 2px 2px;
	border-bottom: #99ccff 1px solid;
	border-right: #99ccff 1px solid;
}

.mandatory
{
	color: Red;
}

.Message
{
	color: Green;	
}

.ErrorMessage
{
	color: Red;
}

.WarningMessage
{
	color: Yellow;
}

.ItemCollor
{	
	color: #e4e4e4;
	background-color: #e4e4e4;
}
.modalBackground
{
	 background-color:Gray;
	 filter:alpha(opacity=70);
	 opacity:0.7;
}
.TableSearch_header
{	
	background-color: #99ccff;
}
.TableSearch_Item
{
	background-color: #ccffcc;
}
.TableSearch_Item td
{
	padding: 3px 3px 3px 3px;
}
.White_Streak
{
	 height:4px; background-color:White;
}

.Login
{
	color: Black;
	font-weight:bold;
	font-size: 12px;	
}

.Login table tbody tr td table tbody tr td
{
	padding-bottom: 50px;
}

.LoginTitle
{
	color: Blue;
	font-weight:bold;
	font-size: 14px;
	padding-bottom: 10px;		
}

.LoginCheckBox
{
	display:none;
}

.UserStatus
{
	color: Green;
	font-weight: bold;
	font-size: 12px;	
}

.DocumentPublicDate
{
    color:Gray; 
    font-size:7pt; 
    font-weight:bold;
}

.lblDatePub
{
    color:dimgray; 
    font-size:8pt; 
    font-weight:bold;
    display:none;
}

.lblDatePubAlt
{
    color:gray; 
    font-size:8pt; 
    font-weight:bold;
    display:none;
}

.Liustraciia_Start_Date
{
    color:Gray; 
    font-size:7pt; 
    font-weight:bold;
}

.DocumentPublicDate_Liustraciia
{
    color:Gray; 
    font-size:7pt; 
    font-weight:bold;
    display:none;
}

.TdDocumentPublicDate
{
    padding: 5px 0px 5px 5px;
    text-align:right;
    width:70px;

}

.TdDocumentPublicDate_5_0_5_5
{
    padding: 5px 0px 5px 5px;
    text-align:right;
    width:70px;

}

.TdDocumentPublicDate_0_5_0_0
{
    text-align:right;
    width:60px;
}

.DocumentPublicDate_R_akty
{
    font-family: Courier New;
    color:Gray; 
    font-size:8pt; 
    font-weight:bold;

}

.TdLinkDocument
{
    text-align:left;
    padding-bottom:10px;
}

.FullPath
{
    font-weight:bold;
    font-family:Tahoma; 
    font-size:  11px;
    color:      #116FA5;
}

.FullPath a
{
    font-weight:bold;
    font-family:Tahoma; 
    font-size:  11px;
    color:      #116FA5;
}

.NameUnits
{
    padding-left:5px;
}

.NameUnits a
{
    font-weight:bold;
    font-family:Tahoma; 
    color:      #116FA5;
}

.NameUnits a:visited
{
    font-weight:bold;
    font-family:Tahoma; 
    color:      #116FA5;
}

.tdUnitInfo
{
    text-align:left;
}
.index_tmp
{
    text-indent:    20px;
    text-align:     justify; 
    font-size:      11pt; 
    font-family:    Arial; 
    color:          #116FA5;
    
    margin: 10px;
    padding:10px;
    border: 1px solid #006;
    border-radius: 50px 20px 50px 20px;
    
    -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);/* Äëÿ Safari è Chrome */
    -moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);/* Äëÿ Firefox */
    box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);

}

p 
{
    margin: 0 0 0 0;
}

.VideoRed_P
{
    padding-bottom: 5px; 
    text-align:left; 
    color: Red;
}

.Video_P
{
    padding-bottom: 5px; 
    text-align:left; 
}

.DivVideoGallery
{
    text-align:  center; 
    font-weight: bold; 
    font-size:   14px; 
    font-family: Tahoma;
}

.upr-inform
{
    padding-top: 0px;
}
 
.upr-inform a
{
    
}
    
.uc_upr-inform a
{
    font-weight: bold;
}
    
.uc_upr-inform tr
{
    vertical-align: top;
}
    
.uc_upr-inform td
{
    text-align: left;
    padding:    0px 0px 10px 0px;
}
    
.upr_vid_title
{
    font-weight: bold;
    font-size: 14pt; 
    color: #116FA5;
    text-align: center;
}

.IndexYearDeclaration a
{
    font-weight: bold;
}

.IndexYear a
{
    font-weight: bold;
}


.tblTelDovUnits 
{
    width: 100%; 
    font-size: 14pt; 
    font-family: Arial; 
    color: #116FA5;
    padding: 0px 0px 25px 0px;
}
 
.tblTelDovUnits tr
{
    vertical-align: top;
}
 
.tblTelDovUnits tr #tdWidthTel
{
    width: 100px;
}

.tdNomTel 
{
    text-align: left;
    font-weight: bold;
    font-style: italic;
} 

.tdPostUnits
 {
    font-size: 14pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
 }

#tdPostUnits
 {
    font-size: 14pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
 }

#tdPIBUnits
{
    font-size: 18pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
}

#tdPIBUnits a
{
    color:#116FA5; 
}

#tdPIBUnits a:visited
{
    color:#116FA5; 
}

#tdPIBUnits a:active
{
    color:#116FA5; 
}

#tdPryimalnaUnits
 {
     font-size: 14pt; 
     font-family:Arial; 
     font-weight:bold; 
     color:#116FA5; 
     text-align:left;
 }

.DovTelUnitsAdress
{
    font-size:12pt; 
    padding: 5px 0px 10px 0px;
    text-align:left;
}

.tdPostUnits2
 {
    font-size: 12pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
    padding-top:0px;
    padding-bottom:10px;
    padding-left:15px;
 }

.tdPIBUnits2
 {
    font-size: 12pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
    padding: 0px 10px 10px 10px;
 }

.tdNomTel2 
{
    text-align: right;
    font-weight: bold;
    width: 120px;
    font-size: 12pt;
    padding-bottom:10px;
}

.tblIndexUnits 
{
    width:100%;
    padding-left:10px;
}

.tblIndexUnits tr td
{
    padding-bottom:6px;
    font-size:11pt;
}

.tblIndexUnits a
{
    color:#116FA5; 
}

.tblIndexUnits a:visited
{
    color:#116FA5; 
}

.tdNameVidUnits 
{
    text-align:center;
    font-size: 12pt;
    text-transform: uppercase;
    padding-top:5px;
}

#tblCityPartners tr td a span 
{ 
    font-size: 12pt; 
    font-family:Arial; 
    font-weight:bold; 
    color:#116FA5; 
    text-align:left;
}

.hrUnits
{
    margin:5px 0px 5px 15px; 
    border: 0;
    border-top: 1px solid #eeeeee;
}


span.geoportal {
font-weight: bold;
font-size:15px;

}

.comunpid li {
font-weight: bold;
margin-bottom: 5px;

}